LinuxQuestions.org
Review your favorite Linux distribution.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices



Reply
 
Search this Thread
Old 11-20-2008, 07:54 AM   #1
ahmed_as8
Member
 
Registered: Nov 2008
Location: Egypt
Distribution: Ubuntu, SuSE
Posts: 101

Rep: Reputation: 16
Error with Synaptic package manager in installing


Hi all .. amm new to Linux SuSE 10.2, i downloaded Synaptic package manager it downloads updates .. but it doesn't install any of them .. an error message says "0 package(s) with illegal/corrupted signatures" then it stops so i quit without applying any updates or changes.Thanks
 
Old 11-20-2008, 08:28 AM   #2
reddazz
Guru
 
Registered: Nov 2003
Location: N. E. England
Distribution: Fedora, CentOS, Debian
Posts: 16,298

Rep: Reputation: 74
Synaptic is not supported very well in openSUSE (and most non Debian based distros), so its probably best to use the update manager in openSUSE or update using YaST -> Software Management -> Updates. If you want a tool similar to APT/Synaptic, try SMART which is in the openSUSe repos.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
error message when upgrading through synaptic package manager pbtest Linux - Newbie 21 11-20-2008 11:01 AM
Synaptic Package Manager Error: 'dpkg --configure -a' cerc Linux - Software 4 10-10-2007 07:22 PM
Xubuntu - Installing packages with Synaptic Package Manager. aamcle Linux - Software 6 09-10-2007 03:52 PM
Synaptic Package Manager problems prioxy error SVwander Ubuntu 2 05-06-2007 11:22 AM
Synaptic Package Manager Error.... openbsd-inetd Perquisitor Debian 2 09-05-2006 11:30 AM


All times are GMT -5. The time now is 03:06 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration